﻿@model IEnumerable<DomainClass.Job_Plan>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>طرح ها و پروژه های اجرایی شغلی که با مسئولیت شما اجرا شده است</h4>
<p>
    @Html.ActionLink("ورود اطلاعات جدید", "Create", "E_Status", new { @class = "btn btn-primary" })
</p>
<table class="table">
    <tr>
        @*<th>شماره ملی
            @Html.DisplayNameFor(model => model.User.Lname)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.Onvan_Plan)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.NoHamkari)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.VaziatTarh)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DateEjra)
        </th>
        @*<th>
            @Html.DisplayNameFor(model => model.Natije)
        </th>*@
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        @*<td>
            @Html.DisplayFor(modelItem => item.User.UserName)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Onvan_Plan)
        </td>
        <td>
            @Html.EnumDisplay(item.NoHamkari)
@*            @Html.DisplayFor(modelItem => item.NoHamkari)*@
        </td>
        <td>
            @Html.EnumDisplay(item.VaziatTarh)
@*            @Html.DisplayFor(modelItem => item.VaziatTarh)*@
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DateEjra)
        </td>
        @*<td>
            @Html.DisplayFor(modelItem => item.Natije)
        </td>*@
        <td>
            @Html.ActionLink("ویرایش", "Edit", new { id = item.ID }, new { @class = "btn btn-primary btn-xs" }) |
            @Html.ActionLink("جزئیات", "Details", new { id = item.ID }, new { @class = "btn btn-success btn-xs" }) |
            @Html.ActionLink("حذف", "Delete", new { id = item.ID }, new { @class = "btn btn-danger btn-xs" })
        </td>
    </tr>
}

</table>
